Error

two or more packages specified (libkcddb4 libsane-extras)